/*
 Theme Name:     Barkers Child
 Author:         Graphedia
 Author URI:     http://www.graphedia.ie
 Template:       barkers2
 Version:        1.0.0
*/

@import url("../barkers2/style.css");

#header{
width:960px;
}

.wrapper {
	margin-top: 0;
}

#menu ul.nav li a {
	color: #60707b!important;
}

#menu ul.nav li a:hover, 
#menu ul.nav > li:hover > a,
#menu .nav > li > a:hover, 
#menu ul.nav li.current-menu-item a{
  background:#47535f;
  color: #fff!important;
}


div.break {
	background-image: url(images/break-bgr.png);
	background-position: top left;
}

#map,
#pano {
	width: 100%;
	height: 260px;
	margin: 5px 0;
}

.wishlist_list_item td {
	width: 25%;
	vertical-align: middle;
	border: 1px solid #eee;
}
.wishlist_table td {
	width: 25%;
	vertical-align: middle;
	border: 1px solid #eee;
	padding: 10px;	
}
#contact_info1{
	float:right;
	margin-top: -90px;
	margin-right: 20px;
	font-family: "Open Sans",Arial,Helvetica,sans-serif;
	font-size: 13px;
}

#follow_us{
	margin-top:-60px;
	margin-right: -625px;
}

@media (max-width: 768px) {
	
	#payments{
		margin-top: 55px;
		margin-left: 170px;		
	}
	#footer_cr_content #powered_content{

  text-align:center;	
  margin-left: 300px;
  width: 100%;

}
#follow_us {
    margin-right: -250px;
    margin-top: -40px;
}
}

@media (max-width: 766px) {
#payments{
		margin-top: 15px;
		margin-left: 435px;		
	}
#footer_cr_content #powered_content{

	  text-align:center;	
	  margin-top: 25px;
	  margin-left: 0px;
	  width: 100%;

}
#follow_us {
    margin-right: 0px;
    margin-top: -40px;
}	
}
@media (max-width: 360px) {
		#payments{
		margin-top: 15px;
		margin-left: 225px;
		width: 100%;		
	}
	

}
/*#footer_info {
    clear: both;
    margin-top: -25px;
    overflow: auto;
    padding: 20px 0;
}*/

#footer_cr {
    background-color: #191919;
    background-image: url("");
    background-position: center top;
    background-repeat: repeat;
    border-top: 1px solid #1f1f1f;
    color: #a3a3a3 !important;
    /*margin-left: 462px;
    margin-right: 461px;
    margin-top: -25px;*/
}

#mc_embed_signup .button {
    background-color: #66bcda !important;
    border: 0 none;
    border-radius: 4px;
    clear: both;
    color: #ffffff;
    cursor: pointer;
    display: inline-block;
    font-size: 15px;
    font-weight: bold;
    height: 32px;
    line-height: 32px;
    margin: 0 5px 10px 0;
    padding: 0;
    text-align: center;
    text-decoration: none;
    vertical-align: top;
    white-space: nowrap;
    width: auto;
}
#mc_embed_signup {
    background: none repeat scroll 0 0 #191919 !important;
    clear: left;
    font: 14px Helvetica,Arial,sans-serif;
    height: 100px;
    width: 100%;
	color: #A3A3A3;
}

#footer_cnc {
	margin-top: -25px;	
}

#footer {
    margin: 0 auto;
    width: 980px;
}

#contact_info1 p, #contact_info1 a{
font-size:16px;

}

#header{
margin-left:auto;
margin-right:auto;
 box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
}
@media (max-width:400px) {

#footer {
    width: 100%;
}
#header {
    width: 100%;
}
}
#header {
  border-bottom: none!important;
}
.woocommerce span.onsale, .woocommerce-page span.onsale {

  position: absolute;
  z-index: 9999;
  }

  .product-grid {
  overflow: hidden;
}